int z=0;
void setup() {
	// put your setup code here, to run once:
	
	
/*Beállítjuk a lábak szerepét ami lehet kimenet vagy bemenet, 
   * a mi esetünkben kimenet
   */	
	for(int i=2; i<=6; i++){ 
		pinMode(i, OUTPUT); 
	}
	
}

void loop() {
	// put your main code here, to run repeatedly:
	
	while(z<15){
		
		for(int i=2; i<=6; i++){
			digitalWrite(i, HIGH);   // LED bekapcsolasa
			
			delay(500);               // varakozas 500 mS (fél másodperc)
			
			digitalWrite(i, LOW); // LED kikapcsolasa
			
			delay(500);
			z++;
		}
		
	}
}

